<?php
declare(strict_types=1);
if ( ! defined( 'ABSPATH' ) ) { exit; }
/**
 * Email Protection Component.
 * @package WTE_Business_Card
 */
$user   = $args['user'] ?? '';
$domain = $args['domain'] ?? '';
?>
<span class="wte-email-protect" data-user="<?php echo esc_attr( $user ); ?>" data-domain="<?php echo esc_attr( $domain ); ?>"></span>
